@media (max-width: 1600px)  and (min-width: 900px){
 
}

@media (max-width: 1600px) and (min-width: 768px){

}


@media (max-width: 1366px) and (min-width: 768px){
    .search-box_main label{
        font-size: 13px;
    }
    .content{
        padding: 50px 0 100px 0;
    }
}

@media (max-width: 991px){
  
  
}

@media screen and (max-width: 1180px) {
    .form-signin {
        max-width: 80%;
    }    
    .main_menu {
        padding: 5px 25px 5px 25px;
    }
    .search-box_main .mb-3{
        margin-bottom: 5px !important;
    }
    .form-information_inner.h-100{
        height: auto !important;
    }
    .m100{
        margin-bottom: 50px;
    }
    .table-main thead th{
        width: auto !important;
    }
    .table-main thead th:last-child{
        width: 10% !important;
    }
}


@media screen and (max-width: 820px){
    .h-mb-5 {
        margin-bottom: 20px !important;
    }
}



@media screen and (max-width: 767px){

    table.isDetailModel:lang(en) {
      font-size: 11px !important;
    }

    .offcanvasTopSearch {
        height: auto;
    }
    .mytooltip .tooltip-content.tooltip-content-bottom{
        margin: 15px 0 0px -153px !important;
    }
    .mytooltip .tooltip-content-bottom::after {
        top: -5% !important;
        left: 44% !important;
    }
    .mytooltip .tooltip-content{
        width: 300px !important;
        left: unset;
        margin: 0 0 20px -130px;
    }
    .mytooltip .tooltip-content::after{
        left: 25%;
    }
    .ui-tabs .ui-tabs-nav li{
        white-space:break-spaces;
        /*height: 70px;*/
    }
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor{
        font-size: 14px;
    }
    .steps > .step:after{
        top:1.3rem;
    }
    .form-signin {
        max-width: 100%;
    }
    .btn-main.w-50,
    input.w-75{
        width: 100% !important;
    }
    .main_menu {
        padding: 5px 15px 5px 15px;
    }
    .m15 {
        margin-bottom: 15px;
    }
    .steps > .step,
    .steps > .step.is-active,
    .steps > .step a{
        font-size: 9px;
    }
    .br{
        display: block !important;
        margin: 0px !important;
    }
    h3{
        font-size: 20px;
    }
    .btn-download{
        text-align: left !important;
        margin: 20px 0 0 0;
    }
    .form-information_inner .mb-3{
        margin-bottom: 5px !important;
    }
    .form-information_inner {
        padding: 15px 10px;
    }
    .form-information .mb-4{
        margin-bottom: 10px !important;
    }
    /*.box_save-inner{
        width: 65%;
    }*/
    .steps > .step:before{
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 2rem;
    }
    .steps > .step span:before{
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 2rem;
    }
    table.table-main.table-bordered.dataTable td{
        font-size: 12px;
    }
    /* table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable td:last-child, table.table-bordered.dataTable td:last-child{
        width: 3% !important;
    } */
    .table_manage.px-4{
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .search-box_main label,
    .search-box_main .form-select,
    .search-box_main .form-control,
    table.table-bordered.dataTable th,
    .modal-content label,
    .box_save-inner a,
    .modal-body button{
        font-size: 12px;
    }
    .form-information {
        padding-bottom: 80px;
    }
    .btn-close-inner a {
        margin: 0;
        padding: 8px 10px;
        font-size: 12px;
    }
    .modal-title {
        margin-bottom: 20px !important;
    }

    .search-box_main .accordion-button{
        font-size: 14px;
    }
    .questionnaire_input.px-5,
    .questionnaire_input .ps-5{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .tab-heading_inner{
        padding: 15px;
    }
    .heading-main h3{
        font-size: 1.55rem;
        line-height: 1.5;
    }
    .box-summary .table{
        font-size: 10px !important;
    }
}
/* -------------------------------------------------
  max-width: 480px
---------------------------------------------------*/
@media only screen and (max-width: 480px) {

    .mytooltip .tooltip-content{
        width: 300px !important;
        left: unset;
        margin: 0 0 20px -50px;
    }
    .mytooltip .tooltip-content::after{
        left: 10%;
    }
    label.btn-check_name, label .add-result_plus{
        font-size: 10px;
    }
    .gap-3 {
        gap: 0.5rem!important;
        font-size: 14px;
    }
    .box-summary .table{
        font-size: 10px !important;
    }


}
/* -------------------------------------------------
  max-width: 420px
---------------------------------------------------*/
@media only screen and (max-width: 420px) {


    .mytooltip .tooltip-content::after{
        left: 10%;
    }
    .box-summary .table{
        font-size: 10px !important;
    }


}
/* -------------------------------------------------
  max-width: 400px
---------------------------------------------------*/
@media only screen and (max-width: 400px) {

    .mytooltip .tooltip-content{
        width: 300px !important;
        left: unset;
        margin: 0 0 20px -100px;
    }
    .mytooltip .tooltip-content::after{
        left: 26%;
    }
    .box-summary .table{
        font-size: 10px !important;
    }



}
/* -------------------------------------------------
  max-width: 360px
---------------------------------------------------*/
@media only screen and (max-width: 360px) {

    .mytooltip .tooltip-content.tooltip-content-bottom{
        margin: 15px 0 0px -70px !important;
    }
    .mytooltip .tooltip-content.tooltip-content-bottom::after{
        left: 17% !important;
    }
    .box-summary .table{
        font-size: 10px !important;
    }


}
